.header {
  width: 100%;
  height: 138px;
  border-bottom: 2px solid #55a660;
}
.wp_paging {
margin-top:15px;
}
body{
min-width:1460px;
}
.header .logo {
  width: 560px;
  height: 80px;
  margin-top: 25px;
  background: url(../images/logo.png) no-repeat center;
}
.nav1 {
  margin-right: -20px;
}
.nav1 li {
  width: 115px;
  height: 140px;
  line-height: 140px;
  text-align: center;
  font-size: 18px;
  float: left;
}
.nav1 li a {
  color: #000000;
  display: block;
}
.nav1 li:hover {
  background: url(../images/nav_bg.png) no-repeat center;
}
.nav1 li:hover a {
  color: #FFFFFF;
}
.contianer {
  width: 1400px;
  margin: 0 auto;
}
.banner {
  width: 100%;
  height: 600px;
}
.aa {
  width: 100%;
  height: 600px;
  min-width:1400px;
}
.aa img {
  width: 100%;
  height: 100%;
  min-width:1400px;
}
.jd_lj {
  width: 1460px;
  height: 400px;
  background-color: #FFFFFF;
  position: absolute;
  top: 665px;
   left: 0;
    right: 0;
    margin: auto;
  z-index: 6;
}
.jd_lj ul li {
  width: 325px;
  height: 220px;
  float: left;
  margin-left: 30px;
  margin-top: 30px;
  overflow: hidden;
  position: relative;
}
.jd_lj ul li a {
  transition: all 0.5s ease;
}
.jd_lj ul li span {
  position: absolute;
  top: 30px;
  left: 30px;
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
}
.jd_lj ul li:hover a {
  transform: scale(1.2);
}
.lj_01 a {
  width: 325px;
  height: 220px;
  display: block;
  background: url(../images/item_01.png) no-repeat center;
}
.lj_02 a {
  width: 325px;
  height: 220px;
  display: block;
  background: url(../images/item_02.png) no-repeat center;
}
.lj_03 a {
  width: 325px;
  height: 220px;
  display: block;
  background: url(../images/item_03.png) no-repeat center;
}
.lj_04 a {
  width: 325px;
  height: 220px;
  display: block;
  background: url(../images/item_04.png) no-repeat center;
}
.jd_tt {
  width: 1400px;
  height: 150px;
  margin: 0 auto;
  padding: 50px 170px;
  box-sizing: border-box;
  line-height: 35px;
  text-align: center;
  font-size: 15px;
  color: #656565;
  border-bottom: 1px solid #e2e2e2;
  background: url(../images/ddd.png) no-repeat center top;
}
.mk_tt {
  height: 120px;
  overflow: hidden;
}
.mk_tt a {
  width: 220px;
  height: 75px;
  margin: 30px auto;
  display: block;
  text-align: center;
  font-size: 32px;
  color: #111111;
  background: url(../images/bt_bg.png) no-repeat center;
}
.ct_1 {
  margin-top: 325px;
}
.dt_f .a_sf {
  width: 370px;
  height: 265px;
  overflow: hidden;
  display: block;
  float: left;
}
.dt_f .a_sf img {
  width: 370px;
  height: 265px;
  transition: all 0.5s ease;
}
.dt_f .a_sf:hover img {
  transform: scale(1.2);
}
.dt_f .dt_f_r {
  width: 355px;
}
.dt_f .dt_f_r a {
  font-size: 18px;
  color: #111111;
  display: block;
  line-height: 35px;
}
.dt_f .dt_f_r a:hover {
  color: #55a660;
}
.dt_f .dt_f_r p {
  font-size: 14px;
  color: #656565;
  line-height: 30px;
  margin-top: 10px;
}
.dt_f .dt_f_r img {
  width: 80px;
  height: 30px;
  display: block;
  margin-top: 25px;
}
.dt_l {
  width: 760px;
}
.dt_s {
  height: 160px;
  margin-top: 30px;
}
.dt_s .dt_s_tt {
  width: 370px;
  height: 165px;
  padding: 20px;
  box-sizing: border-box;
  background: url(../images/list_bg01.png) no-repeat center;
}
.dt_s .dt_s_tt a {
  font-size: 16px;
  display: block;
  color: #111111;
  line-height: 30px;
}
.dt_s .dt_s_tt p {
  font-size: 14px;
  color: #656565;
  margin-top: 15px;
  line-height: 30px;
height:55px;
    overflow: hidden;
 -webkit-line-clamp: 2;
  line-clamp: 2;
    display: -webkit-box;
 
    -webkit-box-orient: vertical;
}
.dt_s .dt_s_tt:hover a {
  color: #55a660;
}
.dt_r {
  width: 585px;
  margin-top: -15px;
}
.dt_r li {
  border-bottom: 1px dashed #cbcbcb;
  padding: 21px 0;
  overflow: hidden;
}
.dt_r li .dt_sj {
  width: 75px;
  height: 75px;
  background-color: #f5f5f5;
  text-align: center;
}
.dt_r li .dt_sj p {
  font-size: 13px;
  color: #797979;

}
.dt_r li .dt_sj p:first-child {
  font-size: 32px;
  color: #797979;
  margin-top: 5px;
}
.dt_r li .dt_l_tt {
width:485px;
  margin-left: 15px;
  padding: 6px 0;
}
.dt_r li .dt_l_tt a {
  font-size: 16px;
  color: #111111;
}
.dt_r li .dt_l_tt p {
  font-size: 14px;
  color: #656565;
  margin-top: 18px;
    overflow: hidden;
height;20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dt_r li:hover a {
  color: #55a660;
}
.ct_2 {
  height: 600px;
  background-color: #f5f5f5;
  margin-top: 50px;
}
.tab {
  margin-left: 435px;
}
.tab li {
  float: left;
  width: 175px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  margin-right: 10px;
  background-color: #e4e4e4;
  cursor: pointer;
}
.tab li a {
  font-size: 18px;
  color: #111111;
}
.tab li:hover a {
  color: #FFFFFF;
  font-weight: bold;
}
.tab li:hover {
  background-color: #55a660;
}
.tab_item {
  margin-top: 45px;
}
.tab_item li {
  float: left;
  width: 250px;
  height: 350px;
  margin-left: 35px;
  background-color: #FFFFFF;
  box-sizing: border-box;
  padding: 25px 28px;
  text-align: center;
}
.tab_item li .ry_bg {
  width: 170px;
  height: 170px;
  margin-left: 10px;
  background-color: #e9f2e1;
  border-radius: 50%;
  margin-bottom: 30px;
  position: relative;
}
.tab_item li .ry_bg a {
  display: block;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  background-repeat: no-repeat;
     background-size: cover;
  background-position: top;
  position: absolute;
  top: 20px;
  left: 5px;
  z-index: 10;
}
.tab_item li:first-child {
  margin-left: 0;
}
.tab_item li:hover .ry_bg {
  background-color: #c5dea7;
}
.tab_item a {
  display: block;
  font-size: 18px;
  color: #008040;
}
.tab_item p {
  font-size: 14px;
  color: #656565;
  line-height: 28px;
  margin-top: 15px;
  text-align: left;
}
.tab li.active {
  background-color: #55a660 !important;
}
.tab li.active a {
  color: #FFFFFF;
  font-weight: bold;
}
.xm_list {
  width: 430px;
  margin-top: 15px;
}
.xm_list li {
  border-bottom: 1px dashed #cbcbcb;
  box-sizing: border-box;
  padding: 20px 0;
}
.xm_list li p {
  width: 70px;
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
  background-color: #38ab8a;
}
.xm_list li a {
  display: block;
  font-size: 16px;
  color: #111111;
  margin-top: 10px;
}
.xm_list li:hover a {
  color: #38ab8a;
}
.cg_list {
  width: 430px;
  margin-top: 15px;
}
.cg_list li {
  border-bottom: 1px dashed #cbcbcb;
  box-sizing: border-box;
  padding: 20px 0;
}
.cg_list li p {
  width: 70px;
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
  background-color: #2f9db4;
}
.cg_list li a {
  display: block;
  font-size: 16px;
  color: #111111;
  margin-top: 10px;
}
.cg_list li:hover a {
  color: #2f9db4;
}
.yx_list {
  width: 430px;
 height: 325px;
  background: url(../images/bg.png) no-repeat center / cover;
  margin-top: 30px;
}
.yx_list li {
  box-sizing: border-box;
  padding: 28px 30px;
}
.yx_list li p {
  width: 70px;
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
  background-color: #41a4b9;
}
.yx_list li a {
  display: block;
  font-size: 16px;
  color: #FFFFFF;
  margin-top: 10px;
}
.xm_tt {
  height: 60px;
  background: url(../images/ky_xm.png) no-repeat center;
  overflow: hidden;
}
.xm_tt a {
  width: 100px;
  display: block;
  color: #FFFFFF;
  font-size: 20px;
  margin-top: 18px;
  margin-left: 20px;
}
.cg_tt {
  height: 60px;
  background: url(../images/ky_cg.png) no-repeat center;
  overflow: hidden;
}
.cg_tt a {
  width: 100px;
  display: block;
  color: #FFFFFF;
  font-size: 20px;
  margin-top: 18px;
  margin-left: 20px;
}
.yx_tt {
  height: 60px;
  background: url(../images/sh_yx.png) no-repeat center;
  overflow: hidden;
}
.yx_tt a {
  width: 100px;
  display: block;
  color: #FFFFFF;
  font-size: 20px;
  margin-top: 18px;
  margin-left: 20px;
}
.ky_xm,
.ky_cg,
.sh_yx {
  width: 430px;
}
.ky_cg {
  margin: 0 50px;
}
.ct_3 {
  height: 490px;
  background-color: #F5F5F5;
  margin-top: 50px;
}
.rc_py li {
  width: 280px;
  height: 300px;
  float: left;
}
.py_01 {
  background: url(../images/rc_bg05.png) no-repeat top;
}
.py_01 a {
  display: block;
  width: 280px;
  height: 150px;
  background: url(../images/bgs_05.png) no-repeat center;
  margin-top: 150px;
  text-align: center;
  line-height: 150px;
  font-size: 20px;
  color: #FFFFFF;
}
.py_02 {
  background: url(../images/rc_bg04.png) no-repeat -95px -138px;
}
.py_02 a {
  display: block;
  width: 280px;
  height: 150px;
  background: url(../images/bgs_04.png) no-repeat center;
  text-align: center;
  line-height: 150px;
  font-size: 20px;
  color: #FFFFFF;
}
.py_03 {
  background: url(../images/rc_bg03.png) no-repeat top;
}
.py_03 a {
  display: block;
  width: 280px;
  height: 150px;
  background: url(../images/bgs_03.png) no-repeat center;
  margin-top: 150px;
  text-align: center;
  line-height: 150px;
  font-size: 20px;
  color: #FFFFFF;
}
.py_04 {
  background: url(../images/rc_bg02.png) no-repeat bottom;
}
.py_04 a {
  display: block;
  width: 280px;
  height: 150px;
  background: url(../images/bgs_02.png) no-repeat center;
  text-align: center;
  line-height: 150px;
  font-size: 20px;
  color: #FFFFFF;
}
.py_05 {
  background: url(../images/rc_bg01.png) no-repeat top;
}
.py_05 a {
  display: block;
  width: 280px;
  height: 150px;
  background: url(../images/bgs_01.png) no-repeat center;
  margin-top: 150px;
  text-align: center;
  line-height: 150px;
  font-size: 20px;
  color: #FFFFFF;
}
.ct_4 {
  height: 460px;
  padding-top: 30px;
  box-sizing: border-box;
  background: url(../images/map.png) no-repeat center;
}
.hz_jl li {
  width: 220px;
  height: 220px;
  margin: 15px 65px;
  float: left;
  text-align: center;
  transition: all 0.5s ease;
}
.hz_jl li a {
  display: block;
  font-size: 20px;
  color: #111111;
  line-height: 305px;
}
.hz_jl li:hover {
  transform: scale(1.1);
}
.jl_01 {
  background: url(../images/hz_bg01.png) no-repeat center;
}
.jl_02 {
  background: url(../images/hz_bg02.png) no-repeat center;
}
.jl_03 {
  background: url(../images/hz_bg03.png) no-repeat center;
}
.jl_04 {
  background: url(../images/hz_bg04.png) no-repeat center;
}
.footer {
  height: 320px;
  background-color: #53a15d;
}
.lj_tt {
  height: 120px;
  overflow: hidden;
}
.lj_tt a {
  width: 220px;
  height: 75px;
  margin: 30px auto;
  display: block;
  text-align: center;
  font-size: 32px;
  color: #FFFFFF;
  background: url(../images/tt_bg.png) no-repeat center;
  background-size: contain;
}
.other {
  height: 80px;
  background-color: #428b4b;
  text-align: center;
  padding-top: 32px;
  box-sizing: border-box;
}
.other span {
  margin-left: 40px;
  font-size: 15px;
  color: #FFFFFF;
}
.other span a {
  color: #FFFFFF;
}
.tab1 {
  margin-left: 555px;
}
.tab1 li {
  float: left;
  width: 85px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin-right: 15px;
  background: url(../images/lj_bg.png) no-repeat center;
  cursor: pointer;
}
.tab1 li a {
  font-size: 16px;
  color: #FFFFFF;
}
.tab1 li:hover a {
  font-weight: bold;
}
.tab_item1 {
  margin-top: 20px;
}
.tab_item1 .lj_list li {
  font-size: 16px;
  border-right: 1px solid rgba(226, 226, 226, 0.5);
  float: left;
  line-height: 13px;
  height: 15px;
  padding: 0 20px;
  margin-top: 30px;
}
.tab_item1 .lj_list li a {
  color: #FFFFFF;
  display: block;
}
.tab_item1 .lj_list li:last-child {
  border-right: none;
}
.tab1 li.active a {
  font-weight: bold;
}
.ej_bg {
  height: 350px;
  background: url(../images/banner.png) no-repeat top;
}
.ej_nav {
  height: 75px;
  display: flex;
  justify-content: center;
}
.ej_nav li {
  text-align: center;
  line-height: 75px;
  font-size: 18px;
  float: left;
}
.ej_nav li a {
  color: #000000;
  display: block;
  padding: 0 45px;
}
.ej_nav li:hover {
  background: url(../images/ej_nav.png) no-repeat center;
}
.ej_nav li:hover a {
  color: #008040;
}
.ej_nav_all {
  height: 75px;
  background-color: #f5f5f5;
}
.ej_list {
  margin-top: 65px;
  margin-bottom: 60px;
min-height: 300px;
}
.ej_list .ej_lb {
  padding: 25px;
  box-sizing: border-box;
  border: 1px solid #ececec;
  margin-top: 40px;
  background: url(../images/ej_bg.png) no-repeat left top;
}
.ej_list .ej_lb .list_dt {
  width: 75px;
  height: 75px;
  background-color: #f5f5f5;
  text-align: center;
}
.ej_list .ej_lb .list_dt P {
  font-size: 14px;
  color: #797979;
}
.ej_list .ej_lb .list_dt P:first-child {
  font-size: 32px;
  color: #797979;
}
.ej_list .ej_lb .ej_list_c {
  width: 1120px;
  margin-left: 25px;
}
.ej_list .ej_lb .ej_list_c a {
  font-size: 18px;
  color: #111111;
  display: block;
}
.ej_list .ej_lb .ej_list_c p {
  font-size: 14px;
  color: #656565;
  line-height: 28px;
  margin-top: 13px;
}
.ej_list .ej_lb .ej_list_r {
  text-align: center;
  margin-top: 10px;
}
.ej_list .ej_lb .ej_list_r a {
  margin-top: 15px;
  display: block;
}
.ej_list .ej_lb:hover .ej_list_c a {
  color: #53a15d;
}
.ej_nav li a.selected {
  background: url(../images/ej_nav.png) no-repeat center;
  color: #008040 !important;
}
.show_tt {
  border-bottom: 2px solid #ececec;
  padding: 30px 0;
}
.show_tt h1 {
  font-size: 32px;
  color: #111111;
  font-weight: normal;
  margin: 25px 0;
}
.show_tt p span {
  font-size: 15px;
  color: #656565;
  margin-right: 25px;
}
.show_nr {
min-height:300px;
  margin-top: 30px;
  margin-bottom: 50px;
}
.show_nr img{
max-width:1400px;
}
.ej_list_pic {
  margin-top: 45px;
  margin-bottom: 60px;
}
.ej_list_pic li {
  float: left;
  width: 250px;
  height: 350px;
  margin: 15px 15px;
  background-color: #fcfcfc;
  box-sizing: border-box;
  padding: 25px 27px;
  text-align: center;
  border: 1px solid #e9f2e1;
}
.ej_list_pic li .ry_bg {
  width: 170px;
  height: 170px;
  margin-left: 10px;
  background-color: #e9f2e1;
  border-radius: 50%;
  margin-bottom: 30px;
  position: relative;
}
.ej_list_pic li .ry_bg a {
  display: block;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: top;
      background-size: cover;
  position: absolute;
  top: 20px;
  left: 5px;
  z-index: 10;
}
.ej_list_pic li:hover .ry_bg {
  background-color: #c5dea7;
}
.ej_list_pic a {
  display: block;
  font-size: 18px;
  color: #008040;
}
.ej_list_pic p {
  font-size: 14px;
  color: #656565;
  line-height: 28px;
  margin-top: 15px;
  text-align: left;
}
.dt_s .dt_s_tt:first-child {
  margin-right: 20px;
}

.nav1 li a.selected{
background: url(../images/nav_bg.png) no-repeat center;
color:#ffffff!important;
}
.xm_bg1 {
  width: 430px;
  height: 155px;
  margin-top: 30px;
  display: block;
  position: relative;
  background: url(../images/ky_bg1.png) no-repeat 0 -20px;
}
.xm_bg1 p {
  width: 185px;
  height: 60px;
  line-height: 60px;
  color: #FFFFFF;
  position: absolute;
  font-size: 18px;
  right: 0;
  padding-left: 35px;
  box-sizing: border-box;
  top: 50px;
  background: url(../images/ky_bg3.png) no-repeat center;
}
.xm_bg2 {
  width: 430px;
  height: 155px;
  margin-top: 20px;
  display: block;
  position: relative;
  background: url(../images/ky_bg2.png) no-repeat -90px -38px;
}
.xm_bg2 p {
  width: 185px;
  height: 60px;
  line-height: 60px;
  color: #FFFFFF;
  font-size: 18px;
  position: absolute;
  right: 0;
  padding-left: 35px;
  box-sizing: border-box;
  top: 50px;
  background: url(../images/ky_bg4.png) no-repeat center;
}
.cg_bg1 {
  width: 205px;
  height: 180px;
  margin-top: 30px;
  float: left;
  background: url(../images/cg_bg1.png) no-repeat center;
}
.cg_bg1 span {
  font-size: 20px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  display: block;
  margin-top: 115px;
}
.cg_bg2 {
  width: 205px;
  margin-top: 30px;
  height: 180px;
  float: right;
  background: url(../images/cg_bg2.png) no-repeat center;
}
.cg_bg2 span {
  font-size: 20px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  display: block;
  margin-top: 115px;
}
.cg_bg3 {
  width: 100%;
  height: 135px;
  margin-top: 15px;
  float: right;
  background: url(../images/cg_bg3.png) no-repeat center;
}
.cg_bg3 span {
  font-size: 20px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  display: block;
  margin-top: 55px;
  margin-left: 70px;
}
 .xx{
	 width: 432px;
    height: 105px;
    background-color: #FFFFFF;
    position: absolute;
    bottom: -2px;
    z-index: 10;
    left: -1px;
 }
 
 .sh_yx{
	 position: relative;
 }